id: "Khar"
name: "Kharoshthi"
historical: true
family: "Indic"
summary: "Kharoshthi (<span class=\'autonym\'>𐨑𐨪𐨆𐨯𐨠𐨁</span>) is a historical Indic abugida, written right-to-left. Was used in the 4th century BCE–3rd century CE in Gandhara (now Pakistan and north-eastern Afghanistan) for Gandhari Prakrit and Sanskrit."
